/* breakpoints */
.form {
  margin: 10px 0;
  font-size: 14px;
  overflow: hidden;
}

.nobel-form .gdpr-agreement p {
  text-align: justify;
  font-size: 16px;
  line-height: 1.5;
}

.form table {
  width: 100%;
}

.form .scfSectionContent > div {
  margin: 5px 0 0 0;
  padding: 0;
}

.form .scfSectionContent > div ~ div {
  margin: 0;
}

.form .scfSectionContent > div > label, .form .scfSectionContent > div > div {
  width: 100%;
  display: block;
  padding: 0;
}

.form .has-feedback:after {
  content: "";
  display: table;
  clear: both;
}

.form .scfRequired {
  display: none !important;
}

.form fieldset {
  border-width: 1px;
  border-style: solid;
  border-color: #d2d2d2;
  padding: 15px;
  margin: 10px 0;
  position: relative;
}

.form fieldset legend {
  font-weight: 700;
  padding: 0 5px;
  font-size: 16px;
  position: absolute;
  top: -33px;
  background: #fff;
  left: 0;
}

.form .scfSectionContent > div {
  box-sizing: border-box;
  margin: 15px 0;
  border: 1px dashed gray;
  padding: 10px;
  position: relative;
}

.form .scfSectionContent > div:after {
  clear: both;
  content: "";
  display: block;
}

.form .scfSectionContent > div:hover [class$="GeneralPanel"] > [class$="UsefulInfo"] {
  opacity: 1;
}

.form .scfSectionContent > div select, .form .scfSectionContent > div input {
  margin-left: 5px;
}

.form .scfSectionContent [class$="UsefulInfo"] {
  -webkit-transition: opacity 0.75s;
  transition: opacity 0.75s;
  box-sizing: border-box;
  opacity: 0;
  font-size: 12px;
  margin-left: 5px;
  position: absolute;
  border-width: 1px;
  border-style: solid;
  border-color: #d2d2d2;
  left: 0px;
  top: -15px;
  padding: 4px 8px;
  max-width: 98%;
  width: auto;
  background-color: #F5F5F5;
  color: #808080;
}

.form input, .form select, .form textarea {
  border-width: 1px;
  border-style: solid;
  border-color: #d2d2d2;
  padding: 2px 4px;
  max-width: 98%;
}

.form .scfCaptcha input[type="text"] {
  margin: 0;
}

.form .scfCaptchaLimitGeneralPanel, .form .scfCaptchStrongTextPanel {
  max-width: 100%;
  width: auto;
}

.form .scfCaptchaLabel {
  display: none;
}

.form .scfSectionContent .scfCaptchaGeneralPanel embed {
  max-width: 180px;
}

.form input[type="image"] {
  border: none;
}

.form input[type="submit"], .form button {
  border-width: 1px;
  border-style: solid;
  border-color: #d2d2d2;
  background: #FFFFFF;
  cursor: pointer;
  margin-left: 0;
}

.form input[type="text"], .form input[type="password"], .form textarea, .form input[type="file"] {
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #d2d2d2;
  width: 95%;
  padding: 2px;
}

.form input[type="text"] + span, .form input[type="password"] + span, .form textarea + span, .form input[type="file"] + span {
  display: inline-block;
  vertical-align: middle;
}

.form input[type="file"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.form input[type="radio"] {
  position: absolute;
}

.form input[type="radio"] + label:before {
  content: "";
  position: absolute;
  top: 2px;
  display: block;
  width: 16px;
  height: 16px;
  background-color: #FFFFFF;
}

.form input[type="radio"] + label:after {
  content: "";
  position: absolute;
  top: 2px;
  display: block;
  width: 16px;
  height: 15px;
  background: image-url("radiobox.png");
}

.form input[type="radio"]:checked + label:after {
  background-position: -16px 0;
}

.form input[type="radio"] + label {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding-left: 20px;
  margin-left: 5px;
  position: relative;
}

.form select {
  border-width: 1px;
  border-style: solid;
  border-color: #d2d2d2;
  max-height: 30px;
  position: relative;
  text-indent: 2px;
}

.form .scfListBox {
  background: none;
  max-height: none;
}

.form .scfDateSelectorDay, .form .scfDateSelectorMonth, .form .scfDateSelectorYear {
  width: 30%;
}

.form.hints-below .scfSectionContent [class$="UsefulInfo"] {
  position: static;
  opacity: 1;
  max-width: 100%;
  width: 100%;
  margin: 5px 0 0 5px;
}

.form.labels-above label {
  box-sizing: border-box;
  display: block;
  width: 100%;
  margin: 0;
}

.form.labels-above .scfEmailGeneralPanel, .form.labels-above .scfMultipleLineGeneralPanel, .form.labels-above .scfSingleLineGeneralPanel, .form.labels-above .scfPasswordGeneralPanel, .form.labels-above .scfNumberGeneralPanel, .form.labels-above .scfDatePickerGeneralPanel, .form.labels-above .scfListBoxGeneralPanel, .form.labels-above .scfDropListGeneralPanel, .form.labels-above .scfDateGeneralPanel, .form.labels-above .scfRadioButtonListGeneralPanel, .form.labels-above .scfCheckBoxListGeneralPanel, .form.labels-above .scfFileUploadGeneralPanel, .form.labels-above .scfDateSelectorGeneralPanel, .form.labels-above .scfCreditCardGeneralPanel, .form.labels-above .scfConfirmPasswordGeneralPanel, .form.labels-above .scfCaptchaGeneralPanel, .form.labels-above .scfTelephoneGeneralPanel, .form.labels-above .scfSmsTelephoneGeneralPanel {
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  width: 93%;
}

.form.labels-above .scfSectionContent .scfRequired {
  margin: 0 5px;
}

.form.labels-above .scfMultipleLineGeneralPanel {
  width: 95%;
}

.form.labels-above .scfMultipleLineTextBox {
  margin: 0 0 0 5px;
}

.nobel-form,
.dyna-form {
  margin-top: 2rem;
}

.nobel-form .form, .nobel-form.form,
.dyna-form .form,
.dyna-form.form {
  text-align: center;
  font-family: maisonneue-light;
  font-weight: normal;
}

.nobel-form .form-title,
.nobel-form .form-title > h2, .nobel-form.form-title,
.nobel-form.form-title > h2,
.dyna-form .form-title,
.dyna-form .form-title > h2,
.dyna-form.form-title,
.dyna-form.form-title > h2 {
  font-size: 1.25rem;
  font-weight: normal;
  line-height: 3rem;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 0.2rem;
  text-align: center;
  color: #363636;
}

.nobel-form .form-title__lengthy > h2,
.nobel-form .form-title > h2__lengthy > h2, .nobel-form.form-title__lengthy > h2,
.nobel-form.form-title > h2__lengthy > h2,
.dyna-form .form-title__lengthy > h2,
.dyna-form .form-title > h2__lengthy > h2,
.dyna-form.form-title__lengthy > h2,
.dyna-form.form-title > h2__lengthy > h2 {
  margin-top: 2rem;
  line-height: 1.5rem;
}

.nobel-form .form-description, .nobel-form.form-description,
.dyna-form .form-description,
.dyna-form.form-description {
  line-height: 1.6;
  margin: 0 0 1.25rem;
}

.nobel-form .form .text-input,
.nobel-form .form .textarea-input, .nobel-form.form .text-input,
.nobel-form.form .textarea-input,
.dyna-form .form .text-input,
.dyna-form .form .textarea-input,
.dyna-form.form .text-input,
.dyna-form.form .textarea-input {
  color: #909090;
  margin: 1.25rem 0;
}

.nobel-form .form .text-input input,
.nobel-form .form .textarea-input input, .nobel-form.form .text-input input,
.nobel-form.form .textarea-input input,
.dyna-form .form .text-input input,
.dyna-form .form .textarea-input input,
.dyna-form.form .text-input input,
.dyna-form.form .textarea-input input {
  font-weight: 800;
  font-size: 0.75rem;
  font-family: 'maisonneue-light',Helvetica,Helvetica-Neue,Sans-serif;
  text-transform: uppercase;
  padding: 0 0;
  display: block;
  border: none;
  box-shadow: none;
  margin-bottom: 0;
  height: 1.25rem;
  border-radius: 0;
}

.nobel-form .form .text-input textarea,
.nobel-form .form .textarea-input textarea, .nobel-form.form .text-input textarea,
.nobel-form.form .textarea-input textarea,
.dyna-form .form .text-input textarea,
.dyna-form .form .textarea-input textarea,
.dyna-form.form .text-input textarea,
.dyna-form.form .textarea-input textarea {
  resize: none;
  overflow: hidden;
  line-height: 1rem;
  height: 1rem;
  font-size: 0.75rem;
  position: relative;
  padding-top: 0.25rem;
  -webkit-transition: color 0.5s ease-in-out, height 0.3s ease-in-out;
  transition: color 0.5s ease-in-out, height 0.3s ease-in-out;
  will-change: color, height;
  border: none;
  max-width: 100%;
}

.nobel-form .form .text-input textarea ~ label.over-limit,
.nobel-form .form .textarea-input textarea ~ label.over-limit, .nobel-form.form .text-input textarea ~ label.over-limit,
.nobel-form.form .textarea-input textarea ~ label.over-limit,
.dyna-form .form .text-input textarea ~ label.over-limit,
.dyna-form .form .textarea-input textarea ~ label.over-limit,
.dyna-form.form .text-input textarea ~ label.over-limit,
.dyna-form.form .textarea-input textarea ~ label.over-limit {
  color: #cd202c;
}

.nobel-form .form .text-input input, .nobel-form .form .text-input textarea,
.nobel-form .form .textarea-input input,
.nobel-form .form .textarea-input textarea, .nobel-form.form .text-input input, .nobel-form.form .text-input textarea,
.nobel-form.form .textarea-input input,
.nobel-form.form .textarea-input textarea,
.dyna-form .form .text-input input,
.dyna-form .form .text-input textarea,
.dyna-form .form .textarea-input input,
.dyna-form .form .textarea-input textarea,
.dyna-form.form .text-input input,
.dyna-form.form .text-input textarea,
.dyna-form.form .textarea-input input,
.dyna-form.form .textarea-input textarea {
  color: #909090;
  width: 100%;
  background: transparent;
}

.nobel-form .form .text-input input:focus ~ label, .nobel-form .form .text-input input.has-value ~ label, .nobel-form .form .text-input textarea:focus ~ label, .nobel-form .form .text-input textarea.has-value ~ label,
.nobel-form .form .textarea-input input:focus ~ label,
.nobel-form .form .textarea-input input.has-value ~ label,
.nobel-form .form .textarea-input textarea:focus ~ label,
.nobel-form .form .textarea-input textarea.has-value ~ label, .nobel-form.form .text-input input:focus ~ label, .nobel-form.form .text-input input.has-value ~ label, .nobel-form.form .text-input textarea:focus ~ label, .nobel-form.form .text-input textarea.has-value ~ label,
.nobel-form.form .textarea-input input:focus ~ label,
.nobel-form.form .textarea-input input.has-value ~ label,
.nobel-form.form .textarea-input textarea:focus ~ label,
.nobel-form.form .textarea-input textarea.has-value ~ label,
.dyna-form .form .text-input input:focus ~ label,
.dyna-form .form .text-input input.has-value ~ label,
.dyna-form .form .text-input textarea:focus ~ label,
.dyna-form .form .text-input textarea.has-value ~ label,
.dyna-form .form .textarea-input input:focus ~ label,
.dyna-form .form .textarea-input input.has-value ~ label,
.dyna-form .form .textarea-input textarea:focus ~ label,
.dyna-form .form .textarea-input textarea.has-value ~ label,
.dyna-form.form .text-input input:focus ~ label,
.dyna-form.form .text-input input.has-value ~ label,
.dyna-form.form .text-input textarea:focus ~ label,
.dyna-form.form .text-input textarea.has-value ~ label,
.dyna-form.form .textarea-input input:focus ~ label,
.dyna-form.form .textarea-input input.has-value ~ label,
.dyna-form.form .textarea-input textarea:focus ~ label,
.dyna-form.form .textarea-input textarea.has-value ~ label {
  top: -1.125rem;
  font-size: 0.625rem;
}

.nobel-form .form .text-input input:focus ~ .bar::before, .nobel-form .form .text-input input:focus ~ .bar::after, .nobel-form .form .text-input textarea:focus ~ .bar::before, .nobel-form .form .text-input textarea:focus ~ .bar::after,
.nobel-form .form .textarea-input input:focus ~ .bar::before,
.nobel-form .form .textarea-input input:focus ~ .bar::after,
.nobel-form .form .textarea-input textarea:focus ~ .bar::before,
.nobel-form .form .textarea-input textarea:focus ~ .bar::after, .nobel-form.form .text-input input:focus ~ .bar::before, .nobel-form.form .text-input input:focus ~ .bar::after, .nobel-form.form .text-input textarea:focus ~ .bar::before, .nobel-form.form .text-input textarea:focus ~ .bar::after,
.nobel-form.form .textarea-input input:focus ~ .bar::before,
.nobel-form.form .textarea-input input:focus ~ .bar::after,
.nobel-form.form .textarea-input textarea:focus ~ .bar::before,
.nobel-form.form .textarea-input textarea:focus ~ .bar::after,
.dyna-form .form .text-input input:focus ~ .bar::before,
.dyna-form .form .text-input input:focus ~ .bar::after,
.dyna-form .form .text-input textarea:focus ~ .bar::before,
.dyna-form .form .text-input textarea:focus ~ .bar::after,
.dyna-form .form .textarea-input input:focus ~ .bar::before,
.dyna-form .form .textarea-input input:focus ~ .bar::after,
.dyna-form .form .textarea-input textarea:focus ~ .bar::before,
.dyna-form .form .textarea-input textarea:focus ~ .bar::after,
.dyna-form.form .text-input input:focus ~ .bar::before,
.dyna-form.form .text-input input:focus ~ .bar::after,
.dyna-form.form .text-input textarea:focus ~ .bar::before,
.dyna-form.form .text-input textarea:focus ~ .bar::after,
.dyna-form.form .textarea-input input:focus ~ .bar::before,
.dyna-form.form .textarea-input input:focus ~ .bar::after,
.dyna-form.form .textarea-input textarea:focus ~ .bar::before,
.dyna-form.form .textarea-input textarea:focus ~ .bar::after {
  opacity: 1;
}

.nobel-form .form .text-input input:focus ~ .bar::before, .nobel-form .form .text-input textarea:focus ~ .bar::before,
.nobel-form .form .textarea-input input:focus ~ .bar::before,
.nobel-form .form .textarea-input textarea:focus ~ .bar::before, .nobel-form.form .text-input input:focus ~ .bar::before, .nobel-form.form .text-input textarea:focus ~ .bar::before,
.nobel-form.form .textarea-input input:focus ~ .bar::before,
.nobel-form.form .textarea-input textarea:focus ~ .bar::before,
.dyna-form .form .text-input input:focus ~ .bar::before,
.dyna-form .form .text-input textarea:focus ~ .bar::before,
.dyna-form .form .textarea-input input:focus ~ .bar::before,
.dyna-form .form .textarea-input textarea:focus ~ .bar::before,
.dyna-form.form .text-input input:focus ~ .bar::before,
.dyna-form.form .text-input textarea:focus ~ .bar::before,
.dyna-form.form .textarea-input input:focus ~ .bar::before,
.dyna-form.form .textarea-input textarea:focus ~ .bar::before {
  left: 50%;
  width: 48%;
}

.nobel-form .form .text-input input:focus ~ .bar::after, .nobel-form .form .text-input textarea:focus ~ .bar::after,
.nobel-form .form .textarea-input input:focus ~ .bar::after,
.nobel-form .form .textarea-input textarea:focus ~ .bar::after, .nobel-form.form .text-input input:focus ~ .bar::after, .nobel-form.form .text-input textarea:focus ~ .bar::after,
.nobel-form.form .textarea-input input:focus ~ .bar::after,
.nobel-form.form .textarea-input textarea:focus ~ .bar::after,
.dyna-form .form .text-input input:focus ~ .bar::after,
.dyna-form .form .text-input textarea:focus ~ .bar::after,
.dyna-form .form .textarea-input input:focus ~ .bar::after,
.dyna-form .form .textarea-input textarea:focus ~ .bar::after,
.dyna-form.form .text-input input:focus ~ .bar::after,
.dyna-form.form .text-input textarea:focus ~ .bar::after,
.dyna-form.form .textarea-input input:focus ~ .bar::after,
.dyna-form.form .textarea-input textarea:focus ~ .bar::after {
  right: 50%;
  width: 50%;
}

.nobel-form .form .text-input label,
.nobel-form .form .textarea-input label, .nobel-form.form .text-input label,
.nobel-form.form .textarea-input label,
.dyna-form .form .text-input label,
.dyna-form .form .textarea-input label,
.dyna-form.form .text-input label,
.dyna-form.form .textarea-input label {
  position: absolute;
  pointer-events: none;
  top: 0.0625rem;
  z-index: -1;
  font-weight: 800;
  text-transform: uppercase;
  font-size: 0.75rem;
  line-height: 1.5;
  margin-bottom: 0;
  display: block;
  cursor: pointer;
}

.nobel-form .form .text-input .highlight,
.nobel-form .form .textarea-input .highlight, .nobel-form.form .text-input .highlight,
.nobel-form.form .textarea-input .highlight,
.dyna-form .form .text-input .highlight,
.dyna-form .form .textarea-input .highlight,
.dyna-form.form .text-input .highlight,
.dyna-form.form .textarea-input .highlight {
  position: absolute;
  height: 60%;
  width: 50%;
  top: 25%;
  left: 0;
  pointer-events: none;
  opacity: 0.5;
}

.nobel-form .form .text-input .bar,
.nobel-form .form .textarea-input .bar, .nobel-form.form .text-input .bar,
.nobel-form.form .textarea-input .bar,
.dyna-form .form .text-input .bar,
.dyna-form .form .textarea-input .bar,
.dyna-form.form .text-input .bar,
.dyna-form.form .textarea-input .bar {
  position: relative;
  display: block;
  width: 100%;
}

.nobel-form .form .text-input .bar::before, .nobel-form .form .text-input .bar::after,
.nobel-form .form .textarea-input .bar::before,
.nobel-form .form .textarea-input .bar::after, .nobel-form.form .text-input .bar::before, .nobel-form.form .text-input .bar::after,
.nobel-form.form .textarea-input .bar::before,
.nobel-form.form .textarea-input .bar::after,
.dyna-form .form .text-input .bar::before,
.dyna-form .form .text-input .bar::after,
.dyna-form .form .textarea-input .bar::before,
.dyna-form .form .textarea-input .bar::after,
.dyna-form.form .text-input .bar::before,
.dyna-form.form .text-input .bar::after,
.dyna-form.form .textarea-input .bar::before,
.dyna-form.form .textarea-input .bar::after {
  content: '';
  height: 0.125rem;
  width: 0;
  bottom: 0.0625rem;
  position: absolute;
  opacity: 0;
  will-change: left, right, opacity;
}

.nobel-form .form .text-input .bar::before,
.nobel-form .form .textarea-input .bar::before, .nobel-form.form .text-input .bar::before,
.nobel-form.form .textarea-input .bar::before,
.dyna-form .form .text-input .bar::before,
.dyna-form .form .textarea-input .bar::before,
.dyna-form.form .text-input .bar::before,
.dyna-form.form .textarea-input .bar::before {
  left: 50%;
  -webkit-transition: 0.2s all cubic-bezier(0.205, 0.95, 0.465, 0.565);
  transition: 0.2s all cubic-bezier(0.205, 0.95, 0.465, 0.565);
}

.nobel-form .form .text-input .bar::after,
.nobel-form .form .textarea-input .bar::after, .nobel-form.form .text-input .bar::after,
.nobel-form.form .textarea-input .bar::after,
.dyna-form .form .text-input .bar::after,
.dyna-form .form .textarea-input .bar::after,
.dyna-form.form .text-input .bar::after,
.dyna-form.form .textarea-input .bar::after {
  -webkit-transition: 0.2s all cubic-bezier(0.205, 0.95, 0.465, 0.565);
  transition: 0.2s all cubic-bezier(0.205, 0.95, 0.465, 0.565);
}

.nobel-form .form .text-input .input-transition,
.nobel-form .form .textarea-input .input-transition, .nobel-form.form .text-input .input-transition,
.nobel-form.form .textarea-input .input-transition,
.dyna-form .form .text-input .input-transition,
.dyna-form .form .textarea-input .input-transition,
.dyna-form.form .text-input .input-transition,
.dyna-form.form .textarea-input .input-transition {
  box-sizing: border-box;
  -webkit-transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}

.nobel-form .form .checkboxes, .nobel-form.form .checkboxes,
.dyna-form .form .checkboxes,
.dyna-form.form .checkboxes {
  text-align: left;
}

.nobel-form .form .checkboxes .checkboxes-header, .nobel-form.form .checkboxes .checkboxes-header,
.dyna-form .form .checkboxes .checkboxes-header,
.dyna-form.form .checkboxes .checkboxes-header {
  font-size: 16px;
  line-height: 16px;
  font-family: maisonneue-light;
}

.nobel-form .form .checkboxes label, .nobel-form.form .checkboxes label,
.dyna-form .form .checkboxes label,
.dyna-form.form .checkboxes label {
  color: #909090;
  font-weight: 800;
  text-transform: uppercase;
  font-size: 0.75rem;
  margin-left: 0.5rem;
  margin-right: 1rem;
  margin-bottom: 0;
  vertical-align: baseline;
}

.nobel-form .form .checkboxes input[type="checkbox"], .nobel-form.form .checkboxes input[type="checkbox"],
.dyna-form .form .checkboxes input[type="checkbox"],
.dyna-form.form .checkboxes input[type="checkbox"] {
  margin: 0 0 1rem 0;
}

.nobel-form .form .checkbox-fancy,
.nobel-form .form .radio-fancy, .nobel-form.form .checkbox-fancy,
.nobel-form.form .radio-fancy,
.dyna-form .form .checkbox-fancy,
.dyna-form .form .radio-fancy,
.dyna-form.form .checkbox-fancy,
.dyna-form.form .radio-fancy {
  margin: 1.25rem 0;
  height: 1.875rem;
}

.nobel-form .form .checkbox-fancy input,
.nobel-form .form .radio-fancy input, .nobel-form.form .checkbox-fancy input,
.nobel-form.form .radio-fancy input,
.dyna-form .form .checkbox-fancy input,
.dyna-form .form .radio-fancy input,
.dyna-form.form .checkbox-fancy input,
.dyna-form.form .radio-fancy input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
  display: none;
}

.nobel-form .form .checkbox-fancy input:checked ~ label .box,
.nobel-form .form .radio-fancy input:checked ~ label .box, .nobel-form.form .checkbox-fancy input:checked ~ label .box,
.nobel-form.form .radio-fancy input:checked ~ label .box,
.dyna-form .form .checkbox-fancy input:checked ~ label .box,
.dyna-form .form .radio-fancy input:checked ~ label .box,
.dyna-form.form .checkbox-fancy input:checked ~ label .box,
.dyna-form.form .radio-fancy input:checked ~ label .box {
  opacity: 0;
  -webkit-transform: translateY(-50%) scale(0) rotate(-180deg);
  -ms-transform: translateY(-50%) scale(0) rotate(-180deg);
  transform: translateY(-50%) scale(0) rotate(-180deg);
}

.nobel-form .form .checkbox-fancy input:checked ~ label .check,
.nobel-form .form .radio-fancy input:checked ~ label .check, .nobel-form.form .checkbox-fancy input:checked ~ label .check,
.nobel-form.form .radio-fancy input:checked ~ label .check,
.dyna-form .form .checkbox-fancy input:checked ~ label .check,
.dyna-form .form .radio-fancy input:checked ~ label .check,
.dyna-form.form .checkbox-fancy input:checked ~ label .check,
.dyna-form.form .radio-fancy input:checked ~ label .check {
  opacity: 1;
  -webkit-transform: translateY(-50%) scale(1) rotate(45deg);
  -ms-transform: translateY(-50%) scale(1) rotate(45deg);
  transform: translateY(-50%) scale(1) rotate(45deg);
}

.nobel-form .form .checkbox-fancy input:checked ~ label .label-text,
.nobel-form .form .radio-fancy input:checked ~ label .label-text, .nobel-form.form .checkbox-fancy input:checked ~ label .label-text,
.nobel-form.form .radio-fancy input:checked ~ label .label-text,
.dyna-form .form .checkbox-fancy input:checked ~ label .label-text,
.dyna-form .form .radio-fancy input:checked ~ label .label-text,
.dyna-form.form .checkbox-fancy input:checked ~ label .label-text,
.dyna-form.form .radio-fancy input:checked ~ label .label-text {
  color: #cd202c;
}

.nobel-form .form .checkbox-fancy span,
.nobel-form .form .radio-fancy span, .nobel-form.form .checkbox-fancy span,
.nobel-form.form .radio-fancy span,
.dyna-form .form .checkbox-fancy span,
.dyna-form .form .radio-fancy span,
.dyna-form.form .checkbox-fancy span,
.dyna-form.form .radio-fancy span {
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transition: all 0.3s cubic-bezier(0.5, 0, 0.35, 1);
  transition: all 0.3s cubic-bezier(0.5, 0, 0.35, 1);
  will-change: transform, color, font-size;
}

.nobel-form .form .checkbox-fancy .check,
.nobel-form .form .radio-fancy .check, .nobel-form.form .checkbox-fancy .check,
.nobel-form.form .radio-fancy .check,
.dyna-form .form .checkbox-fancy .check,
.dyna-form .form .radio-fancy .check,
.dyna-form.form .checkbox-fancy .check,
.dyna-form.form .radio-fancy .check {
  top: 45%;
  margin-top: -0.3125rem;
  width: 0.9375rem;
  height: 1.875rem;
  border: 2px solid #d8262e;
  border-top: none;
  border-left: none;
  opacity: 0;
  -webkit-transform: scale(1.5) rotate(180deg);
  -ms-transform: scale(1.5) rotate(180deg);
  transform: scale(1.5) rotate(180deg);
}

.nobel-form .form .checkbox-fancy .box,
.nobel-form .form .radio-fancy .box, .nobel-form.form .checkbox-fancy .box,
.nobel-form.form .radio-fancy .box,
.dyna-form .form .checkbox-fancy .box,
.dyna-form .form .radio-fancy .box,
.dyna-form.form .checkbox-fancy .box,
.dyna-form.form .radio-fancy .box {
  border: 1px solid #cd202c;
  height: 1.8125rem;
  width: 1.8125rem;
  margin-top: -0.09375rem;
  -webkit-transform: translateY(-50%) scale(0.95) rotate(0deg);
  -ms-transform: translateY(-50%) scale(0.95) rotate(0deg);
  transform: translateY(-50%) scale(0.95) rotate(0deg);
}

.nobel-form .form .checkbox-fancy .outer,
.nobel-form .form .radio-fancy .outer, .nobel-form.form .checkbox-fancy .outer,
.nobel-form.form .radio-fancy .outer,
.dyna-form .form .checkbox-fancy .outer,
.dyna-form .form .radio-fancy .outer,
.dyna-form.form .checkbox-fancy .outer,
.dyna-form.form .radio-fancy .outer {
  position: relative;
  display: block;
  float: left;
  border: 1px solid #d8262e;
  border-radius: 50%;
  height: 1.875rem;
  width: 1.875rem;
  box-shadow: 0 0 0 0 rgba(216, 38, 46, 0.5);
  -webkit-transition: all 0.2s cubic-bezier(1, 0.005, 0.63, 0.6);
  transition: all 0.2s cubic-bezier(1, 0.005, 0.63, 0.6);
}

.nobel-form .form .checkbox-fancy .inner,
.nobel-form .form .radio-fancy .inner, .nobel-form.form .checkbox-fancy .inner,
.nobel-form.form .radio-fancy .inner,
.dyna-form .form .checkbox-fancy .inner,
.dyna-form .form .radio-fancy .inner,
.dyna-form.form .checkbox-fancy .inner,
.dyna-form.form .radio-fancy .inner {
  height: 1.25rem;
  width: 1.25rem;
  -webkit-transform: translate(-50%, -50%) scale(0);
  -ms-transform: translate(-50%, -50%) scale(0);
  transform: translate(-50%, -50%) scale(0);
  -webkit-transform-origin: center center;
  -ms-transform-origin: center center;
  transform-origin: center center;
  display: block;
  border-radius: 50%;
  background-color: #d8262e;
  opacity: 0;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transition: all 0.2s cubic-bezier(1, 0.005, 0.63, 0.6);
  transition: all 0.2s cubic-bezier(1, 0.005, 0.63, 0.6);
}

.nobel-form .form .checkbox-fancy .label-text,
.nobel-form .form .radio-fancy .label-text, .nobel-form.form .checkbox-fancy .label-text,
.nobel-form.form .radio-fancy .label-text,
.dyna-form .form .checkbox-fancy .label-text,
.dyna-form .form .radio-fancy .label-text,
.dyna-form.form .checkbox-fancy .label-text,
.dyna-form.form .radio-fancy .label-text {
  left: 3.1875rem;
  line-height: 1.2;
  top: 25%;
  color: #909090;
  font-weight: 800;
  font-size: 0.75rem;
  font-family: maisonneue-light;
}

.nobel-form .form .checkbox-fancy .label-text__radio,
.nobel-form .form .radio-fancy .label-text__radio, .nobel-form.form .checkbox-fancy .label-text__radio,
.nobel-form.form .radio-fancy .label-text__radio,
.dyna-form .form .checkbox-fancy .label-text__radio,
.dyna-form .form .radio-fancy .label-text__radio,
.dyna-form.form .checkbox-fancy .label-text__radio,
.dyna-form.form .radio-fancy .label-text__radio {
  top: 55%;
}

.nobel-form .form .checkbox-fancy .label-text:hover,
.nobel-form .form .radio-fancy .label-text:hover, .nobel-form.form .checkbox-fancy .label-text:hover,
.nobel-form.form .radio-fancy .label-text:hover,
.dyna-form .form .checkbox-fancy .label-text:hover,
.dyna-form .form .radio-fancy .label-text:hover,
.dyna-form.form .checkbox-fancy .label-text:hover,
.dyna-form.form .radio-fancy .label-text:hover {
  color: #cd202c;
}

.nobel-form .form .radio-fancy:hover .inner, .nobel-form.form .radio-fancy:hover .inner,
.dyna-form .form .radio-fancy:hover .inner,
.dyna-form.form .radio-fancy:hover .inner {
  -webkit-transform: translate(-50%, -50%) scale(0.5);
  -ms-transform: translate(-50%, -50%) scale(0.5);
  transform: translate(-50%, -50%) scale(0.5);
  opacity: 0.5;
}

.nobel-form .form .radio-fancy input:checked + label > .outer, .nobel-form.form .radio-fancy input:checked + label > .outer,
.dyna-form .form .radio-fancy input:checked + label > .outer,
.dyna-form.form .radio-fancy input:checked + label > .outer {
  box-shadow: 0 0 0 1px #cd202c;
}

.nobel-form .form .radio-fancy input:checked + label > .outer .inner, .nobel-form.form .radio-fancy input:checked + label > .outer .inner,
.dyna-form .form .radio-fancy input:checked + label > .outer .inner,
.dyna-form.form .radio-fancy input:checked + label > .outer .inner {
  -webkit-transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}

.nobel-form .form .radio-fancy input:checked + label > .outer ~ .label-text, .nobel-form.form .radio-fancy input:checked + label > .outer ~ .label-text,
.dyna-form .form .radio-fancy input:checked + label > .outer ~ .label-text,
.dyna-form.form .radio-fancy input:checked + label > .outer ~ .label-text {
  color: #cd202c;
}

.nobel-form .form .dropdown-select, .nobel-form.form .dropdown-select,
.dyna-form .form .dropdown-select,
.dyna-form.form .dropdown-select {
  color: #909090;
  font-weight: 800;
  font-size: 0.75rem;
  padding-left: 0;
  padding-right: 0;
}

.nobel-form .form .dropdown-select label, .nobel-form.form .dropdown-select label,
.dyna-form .form .dropdown-select label,
.dyna-form.form .dropdown-select label {
  font-size: 0.75rem;
  text-transform: uppercase;
  padding-right: 5px;
}

.nobel-form .form .gdpr-agreement, .nobel-form.form .gdpr-agreement,
.dyna-form .form .gdpr-agreement,
.dyna-form.form .gdpr-agreement {
  font-size: 16px;
  line-height: 16px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 1rem;
}

.nobel-form .form .gdpr-agreement input[type="checkbox"], .nobel-form.form .gdpr-agreement input[type="checkbox"],
.dyna-form .form .gdpr-agreement input[type="checkbox"],
.dyna-form.form .gdpr-agreement input[type="checkbox"] {
  margin: 0;
  float: left;
  top: 5px;
  position: relative;
  margin-right: 5px;
}

.nobel-form .form .gdpr-agreement .brand-button, .nobel-form.form .gdpr-agreement .brand-button,
.dyna-form .form .gdpr-agreement .brand-button,
.dyna-form.form .gdpr-agreement .brand-button {
  background-color: #cd202c;
  padding: 12px 0;
  max-width: 295px;
  margin-top: 15px;
}

@media screen and (max-width: 786px) {
  .nobel-form .form .gdpr-agreement .brand-button, .nobel-form.form .gdpr-agreement .brand-button,
  .dyna-form .form .gdpr-agreement .brand-button,
  .dyna-form.form .gdpr-agreement .brand-button {
    margin: 5% 0 25%;
  }
}

.nobel-form .form .gdpr-agreement .brand-button:empty, .nobel-form.form .gdpr-agreement .brand-button:empty,
.dyna-form .form .gdpr-agreement .brand-button:empty,
.dyna-form.form .gdpr-agreement .brand-button:empty {
  display: none;
}

.nobel-form .form .gdpr-agreement .brand-button a, .nobel-form.form .gdpr-agreement .brand-button a,
.dyna-form .form .gdpr-agreement .brand-button a,
.dyna-form.form .gdpr-agreement .brand-button a {
  text-decoration: none;
  font-family: dinpro-bold;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 1.6px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  border-bottom: none;
  display: block;
  min-width: 295px;
}

.nobel-form .form .gdpr-agreement .brand-button a:hover, .nobel-form.form .gdpr-agreement .brand-button a:hover,
.dyna-form .form .gdpr-agreement .brand-button a:hover,
.dyna-form.form .gdpr-agreement .brand-button a:hover {
  text-decoration: none;
}

.nobel-form .form .gdpr-agreement .brand-button:hover, .nobel-form.form .gdpr-agreement .brand-button:hover,
.dyna-form .form .gdpr-agreement .brand-button:hover,
.dyna-form.form .gdpr-agreement .brand-button:hover {
  background-color: #86181c;
}

.nobel-form .form .gdpr-agreement .cookie-link, .nobel-form.form .gdpr-agreement .cookie-link,
.dyna-form .form .gdpr-agreement .cookie-link,
.dyna-form.form .gdpr-agreement .cookie-link {
  text-decoration: none;
}

.nobel-form {
  padding-left: 15%;
  padding-right: 15%;
}

.nobel-form .form .text-input input,
.nobel-form .form .text-input textarea,
.nobel-form .form .textarea-input input,
.nobel-form .form .textarea-input textarea, .nobel-form.form .text-input input,
.nobel-form.form .text-input textarea,
.nobel-form.form .textarea-input input,
.nobel-form.form .textarea-input textarea {
  border-bottom: 1px solid #cd202c;
}

.nobel-form .form .text-input span.bar::before, .nobel-form .form .text-input span.bar::after,
.nobel-form .form .textarea-input span.bar::before,
.nobel-form .form .textarea-input span.bar::after, .nobel-form.form .text-input span.bar::before, .nobel-form.form .text-input span.bar::after,
.nobel-form.form .textarea-input span.bar::before,
.nobel-form.form .textarea-input span.bar::after {
  background: #cd202c;
}

#forms-selector {
  background: #d8262e url("/-/media/2C29011E314C49A7B1493FAEE793C1F6.ashx") right center no-repeat;
  color: #fff;
  font-weight: 800;
  text-transform: uppercase;
  font-size: 0.75rem;
  font-family: 'maisonneue-light',Helvetica,Helvetica-Neue,Sans-serif;
  letter-spacing: 0.0625rem;
  border: none;
  padding: 0.5rem;
  padding-right: 2.25rem;
  height: 2.8125rem;
  width: 100%;
  -moz-appearance: none;
  /* for Chrome */
  -webkit-appearance: none;
}

#forms-selector::-ms-expand {
  display: none;
}

.thank-you-container {
  font-family: maisonneue-light;
}

.thank-you-container h3 {
  margin-top: 1.5rem;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1.4;
  font-style: normal;
}

.thank-you-container p {
  margin: 0 0 1.25rem;
  font-weight: 200;
  font-size: 1rem;
  line-height: 1.6;
  text-rendering: optimizeLegibility;
}

.thank-you-container button.link.brand-button {
  background: transparent;
  border: none;
  width: 50%;
}

.thank-you-container button.link.brand-button a {
  padding: 1.5625rem 3.125rem;
}

.form.hints-below .scfSectionContent [class$="UsefulInfo"] {
  position: static;
  opacity: 1;
  max-width: 100%;
  width: 100%;
  margin: 5px 0 0 5px;
}

.form.labels-above label {
  box-sizing: border-box;
  display: block;
  width: 100%;
  margin: 0;
}

.form.labels-above .scfEmailGeneralPanel, .form.labels-above .scfMultipleLineGeneralPanel, .form.labels-above .scfSingleLineGeneralPanel, .form.labels-above .scfPasswordGeneralPanel, .form.labels-above .scfNumberGeneralPanel, .form.labels-above .scfDatePickerGeneralPanel, .form.labels-above .scfListBoxGeneralPanel, .form.labels-above .scfDropListGeneralPanel, .form.labels-above .scfDateGeneralPanel, .form.labels-above .scfRadioButtonListGeneralPanel, .form.labels-above .scfCheckBoxListGeneralPanel, .form.labels-above .scfFileUploadGeneralPanel, .form.labels-above .scfDateSelectorGeneralPanel, .form.labels-above .scfCreditCardGeneralPanel, .form.labels-above .scfConfirmPasswordGeneralPanel, .form.labels-above .scfCaptchaGeneralPanel, .form.labels-above .scfTelephoneGeneralPanel, .form.labels-above .scfSmsTelephoneGeneralPanel {
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  width: 93%;
}

.form.labels-above .scfSectionContent .scfRequired {
  margin: 0 5px;
}

.form.labels-above .scfMultipleLineGeneralPanel {
  width: 95%;
}

.form.labels-above .scfMultipleLineTextBox {
  margin: 0 0 0 5px;
}
